当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : googleearth的问题
帖子发表于 : 2006-11-03 19:44 

注册: 2006-06-03 14:32
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
我装了nvidia-glx-legacy的包,进入x时nvidia的logo也出来了,但是不能运行googleearth,
我试着运行glxgear,结果提示:
Xlib: extension "GLX" missing on display ":0.0".
Error: couldn't get an RGB, Double-buffered visual
不知道怎么回事


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-11-05 0:46 
头像

注册: 2006-10-31 14:49
帖子: 1617
送出感谢: 0 次
接收感谢: 0 次
可能是显卡驱动没装好?


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-11-05 0:52 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
legacy的是老旧显卡的驱动。安装nvidia-glx的试试啊。也不知道你什么老旧卡了。


_________________
● 鸣学


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2006-11-05 10:56 

注册: 2006-06-03 14:32
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
我的师tnt2的显卡,所以我用这个


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2006-11-06 12:57 

注册: 2006-06-03 14:32
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
我的是tnt2的显卡,是不是ubuntu的restricted-module里的nvidia的模块不是用legacy编译的?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译